#pragma once
#include "FDDStd326.h"
class CFDDStd253 :
	public CFDDStd326
{
	public:
		CFDDStd253();
		virtual ~CFDDStd253() override;
		virtual BK_BOARD_MODEL  GetBoardModel() override;
		virtual bool        InitDevice(uint16_t addrStart) override;
};

/*
Блок КНГМД ре 253

000000--банк 0 ---страница 4 --- не используется
020000--банк 1 ---страница 5---- не используется
040000--банк 2 ---страница 6 --- не используется
060000--банк 3 ---страница 7---- DISK_253.rom
*/